"""merge multiple heads

Revision ID: 2a88f25c9b5b
Revises: f0e95cc7b17d, f1a2b3c4d5e6
Create Date: 2025-08-29 06:23:25.777663

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '2a88f25c9b5b'
down_revision = ('f0e95cc7b17d', 'f1a2b3c4d5e6')
branch_labels = None
depends_on = None


def upgrade():
    pass


def downgrade():
    pass
